.education {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.myeducation_heading {
    margin-left: 7%;
    align-self: flex-start;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: var(--main-font);
    color: var(--secondary-color);
    font-size: 40px;
    font-weight: bold;
}

.classbox_holder {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 90%;
    height: fit-content;
    gap: 5%;
    margin-top: 2%;
}

.class_box {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 37%;
    margin-top: 0%;
    border: 3px solid var(--base-color);
    border-radius: 10px;
    border-style: dashed;
    padding-left: 3%;
}

.class_heading {
    margin-left: -6%;
    margin-bottom: 1%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: var(--main-font);
    color: var(--secondary-color);
    font-size: 40px;
    font-weight: bold;
}

.class_details {
    font-family: var(--secondary-font);
    color: var(--secondary-color);
    font-size: 23px;
    margin: 0%;
}
